Loading ...
Sorry, an error occurred while loading the content.

Re: [PanoToolsNG] Re: Windows Firefox 1.5.0.5 will not display java panoramas

Expand Messages
  • Luca Vascon
    I m looking for it... no way! ... From: Kathy Wheeler To: PanoToolsNG@yahoogroups.com Sent: Tuesday, August 01, 2006 12:25 PM Subject: Re: [PanoToolsNG] Re:
    Message 1 of 7 , Aug 1 6:07 AM
    • 0 Attachment
      I'm looking for it...
      no way!
      :-/

      ----- Original Message -----
      From: Kathy Wheeler
      To: PanoToolsNG@yahoogroups.com
      Sent: Tuesday, August 01, 2006 12:25 PM
      Subject: Re: [PanoToolsNG] Re: Windows Firefox 1.5.0.5 will not display java panoramas


      > russellcobley2004 <russellcobley@...> writes:
      >
      >> For some time I have not been able to get Firefox v.1.5.0.5 to
      >> display
      >> 360x180java based panos. I can get all web pages to load but the area
      >> where I would expect to see the pano is blank. I am using a PC
      >> running
      >> Windows XP Pro SP2, with the latest Sun Java (v.1.5.0 build
      >> 1.5.0_07-b03). I know that the original PC release of Firfox
      >> presented
      >> no problems. I have unsuccessfully tested on loads of different
      >> websites!

      Someone mentioned not so long ago that deep in the bowels of Firefox
      is a checkbox to allow plugins. That might be turned off by default
      in an upgraded / new installation of Firefox. Check your preferences
      (or whatever FF for windows calls them).

      Good luck,
      KathyW.




      [Non-text portions of this message have been removed]
    • Ingemar Bergmark
      ... Hi Russell, I hadn t used Firefox 1.5 in a long time, so I decided to give it a try. I already had Java 1.5.0_07-b03 so I downloaded Firefox 1.5.0.5 and
      Message 2 of 7 , Aug 1 8:25 AM
      • 0 Attachment
        --- In PanoToolsNG@yahoogroups.com, "russellcobley2004"
        <russellcobley@...> wrote:
        >
        > Hi everyone,
        >
        > For some time I have not been able to get Firefox v.1.5.0.5 to display
        > 360x180java based panos.

        Hi Russell,

        I hadn't used Firefox 1.5 in a long time, so I decided to give it a try.
        I already had Java 1.5.0_07-b03 so I downloaded Firefox 1.5.0.5 and
        installed it.
        Fortunately (or maybe I should say unfortunately), it works like a
        charm! No problem with Java panoramas at all...

        There are a couple of things I can think of;
        1) This was the first time Firefox was installed on my PC, so no
        old "junk"-settings anywhere...
        2) Maybe Java might be switched off in your configuration. Try going to
        Tools->Options->Content and make sure Enable Java and Enable JavaScript
        are checked...

        I'll post more if I find anything else...

        Regards,
        Ingemar Bergmark
        http://panoramas.bergmark.com
      • Erik Krause
        ... That was Opera: http://thread.gmane.org/gmane.comp.graphics.panotools.ng/758 best regards -- Erik Krause Resources, not only for panorama creation:
        Message 3 of 7 , Aug 1 2:46 PM
        • 0 Attachment
          On Tuesday, August 01, 2006 at 20:25, Kathy Wheeler wrote:

          > Someone mentioned not so long ago that deep in the bowels of Firefox
          > is a checkbox to allow plugins.

          That was Opera:
          http://thread.gmane.org/gmane.comp.graphics.panotools.ng/758

          best regards



          --
          Erik Krause
          Resources, not only for panorama creation:
          http://www.erik-krause.de/
        • Hans Nyberg
          ... There is a checkbox for JAVA not for plugins. However I believe the problem is something else. I have just downloaded the last Firefox on my almost fresh
          Message 4 of 7 , Aug 1 3:55 PM
          • 0 Attachment
            --- In PanoToolsNG@yahoogroups.com, "Erik Krause" <erik.krause@...> wrote:
            >
            > On Tuesday, August 01, 2006 at 20:25, Kathy Wheeler wrote:
            >
            > > Someone mentioned not so long ago that deep in the bowels of Firefox
            > > is a checkbox to allow plugins.
            >

            There is a checkbox for JAVA not for plugins.

            However I believe the problem is something else.
            I have just downloaded the last Firefox on my almost fresh installation of Windows XP
            updated to SP2 (in Virtual PC)
            I did not have Firefox installed but both Quicktime, Java and Flash was working perfect in
            IE.

            Quicktime also worked fine at once in Firefox but both Flash and Java says I need plugin.
            I followed the link which came up as a menu and it installed an update
            J2SE Runtime Environment 5.0 Update 6.

            After that Java displayed fine.

            Hans
          Your message has been successfully submitted and would be delivered to recipients shortly.